.main-cont .main-inner-cont .home-content .left-part .results-cont .ranks li {height:30px !important;}
.main-cont .main-cont-wrapper .main-page-wrapper .main-cont-leftColumn .main-article .article-area ul li {padding-left: 22px; background: url("../images/list-icon.jpg") no-repeat left 4px; width: 96% !important;}
.main-cont .main-inner-cont .home-content .left-part .results-cont .results li {height:50px !important;}


.contact-area-wrapper .contact-area .wpcf7-form .wpcf7-form-control-wrap { margin-bottom:18px !important;}
.contact-area-wrapper .contact-area .wpcf7-form #conCaptcha {margin-top:-22px !important;}
.contact-area-wrapper .contact-area .wpcf7-form .buttonsArea { margin-left:63px !important;}

/*-------------- News image Slider --------------------*/
.news-image-slider .cycle-prev {left: -456px !important;}